@media screen and (max-width:1300px)

{
    #mobile-nav {
        right: -400px;
        width: 400px;
    }

}

@media screen and (max-width:1200px)
{


 
}

}
@media screen and (max-width:1050px)

{
	
}



@media screen and (max-width:992px)

{
	

}






@media screen and (max-width:860px)

{
	
	
	
}

@media screen and (max-width:767px)

{   
    
    #mobile-nav {
        right: -260px;
        width: 260px;
    }
    
    
    .row div .item_inner {
        padding-bottom: 50px;
    }
    
    
    
    footer div {
        text-align: center;
    }
    
    
}


@media screen and (max-width:700px)

{

	


}



@media screen and (max-width:576px)

{

	
}


@media screen and (max-width:480px)

{
	
	

}



@media screen and (max-width:350px)

{
	
	
}